<?php

namespace common\logic\PointSale\UserPointSale\Service;

use common\logic\AbstractDefinition;
use common\logic\PointSale\UserPointSale\Model\UserPointSale;

class UserPointSaleDefinition extends AbstractDefinition
{
    public function getEntityFqcn(): string
    {
        return UserPointSale::class;
    }
}